data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36004'
    streetAddress: Україна, 36004, Полтавська обл., місто Полтава, ПРОСПЕКТ ВАВІЛОВА,
      будинок 9/26, квартира 51
  identification:
    legalName: ПЕТРІНА ВІКТОРІЯ ОЛЕКСАНДРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0c8598ef20cb4b43a1e3fe2d547999e2
  sourceDate: '2022-10-20T06:04:30+00:00'
  sourceRequests:
  - req-c68b6fd4-7d64-48be-aaee-9448ba1b2a1f
  version: 2.0.0
